@charset "UTF-8";
/*
open dagen zoeken
*/
.container-richting {
	margin-bottom: 30px;
	position: relative;
}
.container-richting.kolommen {
	-moz-column-count: 1; /* Firefox */
	-webkit-column-count: 1; /* Safari and Chrome */
	column-count: 1;
	-moz-column-gap: 0px; /* Firefox */
	-webkit-column-gap: 0px; /* Safari and Chrome */
	column-gap: 0px;
}
@media only screen and (min-width: 425px) {
	.container-richting.kolommen {
		-moz-column-count: 2; /* Firefox */
		-webkit-column-count: 2; /* Safari and Chrome */
		column-count: 2;
		-moz-column-gap: 10px; /* Firefox */
		-webkit-column-gap: 10px; /* Safari and Chrome */
		column-gap: 10px;
	}
}
/*
foto
*/
.container-richting .ronde-foto {
	display:none;
}
@media only screen and (min-width: 680px) {
	.container-richting .ronde-foto {
		display:inherit;
		height: 200px;
		width: 200px;
		position: absolute;
		top: 0px;
		right: 0px;
		margin-right: -100px;
	}
	.container-richting .ronde-foto img {
		width: 100%;
		border-radius: 50%;
	}
}

@media only screen and (min-width: 1280px) {
	.container-richting .ronde-foto {
		height: 250px;
		width: 250px;
		margin-right: -200px;
	}

}

/*
filters op schoolwijzer
*/
.container-filters {
	display: block;
	margin-bottom: 15px;
	padding-top: 5px;
	margin-left: 25px;
	margin-right: 25px;
	padding-bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
}
.container-filters:first-child {
	border-top-width: 0px;
}
.container-filters:last-child {
	padding-bottom: 15px;
	border-bottom: 1px #ccc solid;
}
.info-icon {
	font-size: 26px;
	float: right;
	text-align: right;
	margin-top: 10px;
}
.info-icon a {
	height: 30px;
	width: 30px;
	display: block;
	color: #ED2A7E;
	text-decoration: none;
}
.info-icon a:hover {
	color: #261f5b;
}
.container-filters h5 {
	font-size: 16px;
	font-weight: 700;
	font-variant: normal;
	line-height: 40px;
}
.container-filters p {
	font-weight: 600;
	padding-top:15px;
	padding-bottom:10px;
}
.aantal {
	float: right;
	letter-spacing: 1px;
	color: #999;
	padding-left:8px;
}
/*
select filters
*/
.container-filters .container-checkbox {
	line-height: 28px;
	display: block;
	min-height: 30px;
	width: -moz-calc(100% - 30px); /* Firefox */
	width: -webkit-calc(100% - 30px); /* WebKit */
	width: calc(100% - 30px); /* Standard */
	position: relative;
	padding-left:30px;
}


.container-filters .container-checkbox input {
	display:none;
}
.container-filters .checked {
	line-height:30px;
	color:#FFF;
}

.container-filters .container-checkbox input {
	display:none;
}
/* geactiveerd */
.container-filters .container-checkbox input[type="checkbox"]:checked + label.box {
	min-height: 30px;
	display: block;
	line-height: 28px;
}

.container-filters .container-checkbox input[type="checkbox"]:not(:checked) + label.box::after,
.container-filters .container-checkbox input[type="checkbox"]:checked + label.box::after {
	content: '';
	position: absolute;
	left: 0px;
	top: 7px;
	background-color: #fff;
	height: 15px;
	width: 15px;
	border: 1px solid #999;
	border-radius: 4px;
}
.container-filters .container-checkbox input[type="checkbox"]:checked + label.box::after {
	background-color: #1b5c8e;
	border: 1px solid #1b5c8e;
}
.container-filters label {
	cursor: pointer;
	display: block;
}


/*
select open dagen
*/
.open-dagen .container-checkbox {
	line-height: 28px;
	display: block;
	/*min-height: 30px;*/
	width: -moz-calc(100% - 30px); /* Firefox */
	width: -webkit-calc(100% - 30px); /* WebKit */
	width: calc(100% - 30px); /* Standard */
	position: relative;
	padding-left:30px;
	margin-bottom: 5px;
}
.open-dagen .container-checkbox input {
	display:none;
}
.open-dagen .checked {
	line-height:30px;
	color:#FFF;
}

.open-dagen .container-checkbox input {
	display:none;
}
/* geactiveerd */
.open-dagen .container-checkbox input[type="checkbox"]:not(:checked) + label.box::after,
.open-dagen .container-checkbox input[type="checkbox"]:checked + label.box::after,
.open-dagen .container-checkbox input[type="checkbox"][name="aanbod"]:not(:checked) + label.box::after,
.open-dagen .container-checkbox input[type="checkbox"][name="aanbod"]:checked + label.box::after {
	content: '';
	position: absolute;
	left: 0px;
	top: 5px;
	background-color: #fff;
	height: 20px;
	width: 20px;
	border-radius: 4px;
}
.open-dagen .container-checkbox input[type="checkbox"]:checked + label.box::after,
.open-dagen .container-checkbox input[type="checkbox"][name="aanbod"]:checked + label.box::after {
	background-color: #261f5b;
	background-color: #1b5c8e;
}
.open-dagen form label {
	cursor: pointer;
}



#floater {
	float: left;
	height: 50%;
	width: 100%;
	margin-bottom: -250px;
}
.container-formulier-zoeken {
	clear: both;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 90px;
	padding-left: 20px;
	position: relative;
	margin-right: 0px;
	margin-left: 0px;
}
.container-formulier-zoeken.margin-top-bottom {
	margin-top: 20px;
	margin-bottom: 20px;
}
.container-formulier-zoeken h4 {
	font-weight: 700;
	text-align: center;
	color: #FFF;
	margin-bottom: 30px;
	font-size: 18px;
}

/* KOLOMMEN */
.container-formulier-zoeken.open-dagen .kolom-km {
	font-weight: 700;
}
.container-formulier-zoeken.open-dagen .kolom-tekstveld,
.container-formulier-zoeken.schoolwijzer .kolom-tekstveld {
	margin-bottom: 15px;
	margin-right: 0px;
	width: 100%;
	position: relative;
}
.container-formulier-zoeken.open-dagen .kolom-km,
.container-formulier-zoeken.schoolwijzer .kolom-km {
	float: left;
	margin-bottom: 15px;
	width: 120px;
	position: relative;
}
.container-formulier-zoeken.schoolwijzer.kolom-km {
	float: left;
	margin-right: 15px;
}
.container-formulier-zoeken.open-dagen .kolom-submit,
.container-formulier-zoeken.schoolwijzer .kolom-submit {
	float: right;
	width: 70px;
}
.container-formulier-zoeken.open-dagen .kolom-submit {
	width: 120px;
}
.container-formulier-zoeken.open-dagen .kolom-submit input[type="submit"].submit {
	width: 100%;
}
.container-formulier-zoeken.open-dagen .kolom-submit {
	clear:left;
	margin-top:50px;
}
@media only screen and (min-width: 670px) {
	.container-formulier-zoeken {
		padding-right: 40px;
		padding-left: 40px;
		max-width: 560px;
	}
	.container-formulier-zoeken.open-dagen.margin-top-bottom,
	.container-formulier-zoeken.schoolwijzer.margin-top-bottom {
		margin-top: 50px;
		margin-left:auto;
		margin-right:auto;
	}
	.container-formulier-zoeken.open-dagen.margin-top-bottom {
		margin-top: 50px;
		margin-bottom: 50px;
	}
}
@media only screen and (min-width: 600px) {
	.container-formulier-zoeken h4 {
		margin-bottom: 50px;
		font-size: 20px;
	}
	.container-formulier-zoeken.open-dagen .kolom-tekstveld {
		float: left;
		width: 78%;
		position: relative;
	}
	.container-formulier-zoeken.open-dagen .kolom-km {
		float: right;
		margin-bottom: 15px;
		width: 20%;
		position: relative;
	}
	.container-formulier-zoeken.schoolwijzer .kolom-km {
		float: right;
		width: 20%;
	}
	.container-formulier-zoeken.open-dagen .kolom-submit {
		width: 20%;
	}
	.container-formulier-zoeken.schoolwijzer .kolom-tekstveld {
		float: left;
		width: 78%;
		position: relative;
		margin-right: 0px;
	}

	.container-formulier-zoeken.vogids .kolom-tekstveld {
		float: left;
		width: 84%;
		position: relative;
		margin-right: 15px;
	}
	.container-formulier-zoeken.schoolwijzer .kolom-submit {
		float: right;
	}
}
@media only screen and (min-width: 840px) {
	.container-formulier-zoeken {
		max-width: 680px;
		padding-top: 50px;
		padding-right: 60px;
		padding-left: 60px;
		border-radius: 10px;
		margin-right: auto;
		margin-left: auto;
	}
}
@media only screen and (min-width: 1280px) {
	.container-formulier-zoeken.open-dagen.margin-top-bottom,
	.container-formulier-zoeken.schoolwijzer.margin-top-bottom {
		margin-top: 30px;
	}
}
.container-formulier-zoeken.open-dagen .kolom-km,
.container-formulier-zoeken.schoolwijzer .kolom-tekstveld {
	box-sizing: border-box;
}
/*
tooltip
*/
#aToolTip {
	position: absolute;
	display: none;
	z-index: 50000;
}


.defaultTheme {
	color: #fff;
	margin: 0;
	-moz-box-shadow: 2px 2px 5px #111; /* for Firefox 3.5+ */
	-webkit-box-shadow: 2px 2px 5px #111; /* for Safari and Chrome */
	box-shadow: 2px 2px 5px #111; /* for Safari and Chrome */
	width: 150px;

	background-color: #f3f3f3;
	background-color: #00AEF0;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 25px;
}
/*
zoeken container op home 
*/
#kolom-links .container-formulier-zoeken {
	margin-right: 0px;
	margin-left: 0px;
}
/*
suggesties
*/
.container-suggesties {
	text-align: center;
	width: 100%;
	max-width: 560px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.container-suggesties .icon {
	float: right;
	font-size: 20px;
	padding-right: 10px;
}
.container-suggesties h4 {
	font-weight: 700;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 30px;
	font-size: 18px;
}
@media only screen and (min-width: 600px) {
	.container-suggesties h4 {
		margin-bottom: 30px;
		font-size: 20px;
	}
}
.container-suggesties .container-school a {
	width: 96%;
	text-align: left;
	padding-left: 4%;
}
.container-suggesties .container-school:last-child {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}